Subject: Re: [PATCH v2 net-next] tc: remove unused redirect ttl

From: Alexei Starovoitov <[email-masked]>
Date: Fri, 01 May 2015 10:28:54 -0700

On 5/1/15 3:18 AM, Sergei Shtylyov wrote:
> Hello.
>
> On 5/1/2015 6:11 AM, Alexei Starovoitov wrote:
>
>> improves ingress+u32 performance from 22.4 Mpps to 22.9 Mpps
>
>> Signed-off-by: Jamal Hadi Salim <[email-masked]>
>> Signed-off-by: Alexei Starovoitov <[email-masked]>
>> ---
>> The code is from Jamal. I only did testing and benchmarking.
>
>     Then your patch should have had:
>
> From: Jamal Hadi Salim <[email-masked]>
>
> before the change log, no?

I don't think that's how it works. I've applied Jamal's patch
then fixed few minor things. Therefore his SOB is on top and
mine below. 'From' has no DCO meaning. It's used from time to time
in merge request summary, but that's a different case.